BODY {
  BACKGROUND: #885588 repeat-x 50% bottom; MARGIN: 0px
  FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.main_tbl {
  BORDER-RIGHT: #333 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #333 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #333 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #333 1px solid; BACKGROUND-COLOR: #fff
}
A {
  FONT-SIZE: 11px; COLOR: #69c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
  FONT-SIZE: 11px; COLOR: #69c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
UL {
  MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
SMALL {
  FONT-SIZE: 9px
}
img
{
	border:		   0;
}
